1. jjallenjj's Avatar
    Trying to upgrade to 5.0.1 on my jailbroken verizon iphone4 and get it jailbroken.When trying to preserve my baseband in redsn0w with the custom ipsw feature I keep getting the error "Wrong IPSW type:This option can only be used for iphone 3gs or iphone 4 ipsws." Tried several different sources for the ipsw file. Is this even necessary to do? Is their another program/ method to do it?
    Thanks
    2012-01-06 11:34 PM
  2. Simon's Avatar
    Not necessary on a verizon iPhone. Simply update to 5.0.1 regular firmware then jailbreak with redsnow.
    2012-01-07 12:17 AM
  3. jjallenjj's Avatar
    ok well that works for me, so if I have 4.2.6 software right now and its jailbroken. I can just click update on itunes, then jailbreak?
    2012-01-07 12:21 AM
  4. Simon's Avatar
    Yup. Do you have your 4.2.6 SHSH backed up just in case?
    2012-01-07 12:34 AM
  5. jjallenjj's Avatar
    yeahp just have to save it with tinyumbrella right/?
    2012-01-07 01:11 AM
  6. Simon's Avatar
    If you havent saved them before now then you will need to use iFaith.
    2012-01-07 01:15 AM
  7. maxridgewood's Avatar
    If u you sn0wbreeze that preserves the baseband but that isnt too nesscessary unless you want to downgrade in the future
    2012-01-07 10:37 PM
LINK TO POST COPIED TO CLIPBOARD